package jtznyj.engineer.service.winform.data;

import java.util.ArrayList;

public class SecondStates extends ArrayList<SecondState> {

    public String GetDescription() {
        String strDescription = "";
        for (int i = 0; i < this.size(); i++) {
            if (get(i)==null){
                continue;
            }
            strDescription = strDescription + get(i).GetSecondDescription() + "\r\n";
        }
        return strDescription;
    }
}
